Subject: Re: WU-FTP on OSF1

From: [email-masked] (Dr.R.Dassing, IfAG-Wettzell)
Date: Wed, 18 Sep 1996 08:48:59 GMT

Hallo alain!

Thank you for your help!
Your advices brought me to a working set up!

Reagrds
Reiner

******************************************************************************
! Institut fuer Angewandte Geodaesie                R. Dassing               !
! Fundamentalstation Wettzell                       [email-masked] !
! Sackenrieder Str. 25                              Tel: +49/(0)9941/603-112 !
! D-93444 Koetzting                                 Fax: +49/(0)9941/603-222 !
******************************************************************************